Bug 10329 - doesn't work with dhcp
doesn't work with dhcp
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ypbind (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-24 10:31 EST by mick
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 08:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mick 2000-03-24 10:31:18 EST
when using ypbind looks for a domainname
is the domainname isn't set it won't work, even if
hostname -y gives the wright answer.
(I don't know if this is a bug that has to be reported here, but it is
handy if both constuctions would work)

/\/\ic|<
Comment 1 Florian La Roche 2000-05-22 08:01:59 EDT
I don't understand this bug-report. You must have a domainname set for
ypbind to work correctly.
If you mean that pump doesn't set the (nis-)domain correctly, then I
have just filed a bugreport against pump to have this added in the
future. This is bug number 11574 in bugzilla.
If you have a different bug, please enter more comments into bugzilla.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.